Apache Tomcat 6.0.53

## org.apache.catalina.tribes.transport
Interface RxTaskPool.TaskCreator

All Known Implementing Classes:
  BioReceiver, NioReceiver, ReceiverBase

Enclosing class:
  RxTaskPool

    public static interface RxTaskPool.TaskCreator

Method Summary
`AbstractRxTask` | `createRxTask()`

Method Detail

### createRxTask

    AbstractRxTask createRxTask()

Apache Tomcat 6.0.53

Copyright © 2000-2017 Apache Software Foundation. All Rights Reserved.